	body {
		font-weight: 500;	
        background-color: #f0f0fd;
        margin: 0;
        font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
	
	a:link, a:visited {
        color: #38488f;
        text-decoration: none;
    }
	
	a:hover, a:hover:visited {
        color: black;
        transition: 0.75s;
    }
	
	select {
		font-size: 11px;
		padding: 5px 5px 0px 5px;
		margin: 5px 0px 0px 0px;
	}
	
	option {
		font-weight: 650;
	}
	
	input {
		font-weight: 650;	
		font-size: 14px;
		padding: 5px;
		margin: 5px 0px 0px 0px;
	}
	
	input[type=date]  {
		font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		padding: 2px;
		font-weight: 500;
	}
	
	input[type=submit]  {
		font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		padding: 1px 2px;
		font-weight: 500;
	}
	
	th {
		background: #354e71;
		color: white;
		text-shadow: 0 1px 1px #2D2020;
		padding: 10px 20px;
	}
	
	th, td {
		padding: 10px;
	}
	
	td {
		border: 1px solid grey;
		border-color: black;
	}
	
	tr:nth-child(odd) {
		background: #fdfdff;
	}

	tr:nth-child(even) {
		background: #f0f0fd;
	}
	
	.menu_link {
		font-style: inherit;
		
		padding: 10px 2.5em;
        margin: 10px auto;
		background-color: #fdfdff;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
   		text-align: center;
	}
	
    #main {
		flex-direction: column;
		display: flex;
        max-width: 960px;
        margin: 20px auto;
        padding: 2em;
        background-color: #fdfdff;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
		/*text-align: center;
		list-style-position: inside;*/
    }
	
	#menu {
		font-size: 115%;
		flex-direction: column;
		display: flex;
		max-width: 960px;
        margin: 20px auto;
        padding: 0px 2em;
		text-align: center;
	}
	
	#all_links {
		margin: 0px 0px 10px 0;
		flex: 1;
		order: 1;
	}
	
	#whole_form {
		margin: 0px 0px 10px 0;
		flex: 1;
		order: 2;
	}
	
	#special {
		margin: 10px auto;
		flex: 1;
		order: 3;
		max-width: 960px;
		border-radius: 10px;
		border-spacing: 0;
		text-align: center;
	}
	
	#biography {
		resize: none;
		padding: 5px;
		margin: 5px 0px 0px 0px;
		font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 500;	
	}
	
	#footer_site {
		padding-bottom: 20px;
		padding-top: 20px;
		background-color: #354e71;
		text-align: center;
		color: #fdfdff;
		font-size: 150%;
		}
	
		#header_site { 
		font-size: 100%;
		background-color: #354e71;
		text-align: left;
		color: #fdfdff;
		}
		
		#logo { 
		width: 90px; 
		height: 90px; 
		float: left; 
		padding: 0px 10px 0px 0px;
		margin: 0px 0px 10px 10px;
		}	
		
		#logo_and_name {
		max-width: 960px;
        margin:  auto;
        padding: 2px 0px 7px 0px;
		}
	
	@media screen and (min-width: 960px) {
		#menu {
		font-size: 115%;
		flex-direction: row;
		display: flex;
		max-width: 960px;
        margin: 20px auto;
        padding: 0px 2em;
		text-align: center;
		}
	
		#whole_form {
			margin: 0px 0px 10px 0;
			flex: 1;
			order: 3;
		}
		
		#special {
			margin: 0px 0px 10px 0;
			flex: 1;
			order: 2;
			max-width: 960px;
			font-size: 14px;
			border-radius: 10px;
			border-spacing: 0;
			text-align: center;
		}
	}